ID CVE-2020-6860
Summary libmysofa 0.9.1 has a stack-based buffer overflow in readDataVar in hdf/dataobject.c during the reading of a header message attribute.
References
Vulnerable Configurations
  • cpe:2.3:a:symonics:libmysofa:0.9.1:*:*:*:*:*:*:*
    cpe:2.3:a:symonics:libmysofa:0.9.1:*:*:*:*:*:*:*
CVSS
Base: 6.8
Impact:
Exploitability:
CWE CWE-787
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
Last major update 13-01-2020 - 07:15
Published 13-01-2020 - 07:15
Last modified 21-01-2020 - 21:43
Back to Top